// Irvine‚ÉURL‚ð‘—‚é
var theArgs = WScript.Arguments;
if (theArgs.length > 0) {
	var theAPI = WScript.CreateObject("Irvine.Api");
	if (theAPI != null)
	{
		if (theAPI.CurrentQueueFolder == "/Trash") {
			theAPI.CurrentQueueFolder = "/Default";
		}
		var theUrls = "";
		for (n = 0; n < theArgs.length; n++) {
			theUrls += theArgs(n) + "\r\n";
		}
		theAPI.AddUrl(theUrls,0);
		theAPI = null;
		theUrls = null;
	}
}
theArgs = null;
